/* --------------------------------------------------

	エミレーツ レーシング オーソリティ

-------------------------------------------------- */

div.notice {
    background-color: #f7f7f7;
    border: 1px dashed #ccc;
    padding:  10px;
}

div.notice > h6 {
    font-size: 1.3rem;
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 0.2em;
    margin-bottom:10px;
}

div.notice p.center {
    text-align: center;
}

div.notice img {
    vertical-align: top;
}


div.detail_block div.grid.table_line {
    display: table;
    table-layout: fixed;
    width: 100%;
}

div.detail_block div.grid.table_line > div {
    display: table-cell;
    padding: 10px;
    vertical-align: top;
}

div.detail_block div.grid.table_line > div:first-child { padding-left: 0; }
div.detail_block div.grid.table_line > div:last-child { padding-right: 0; }

div.detail_block div.grid > div.left {
	width: auto;
 }
 
 div.detail_block div.grid > div.right {
	width: auto;
 }

table.marks caption {
    text-align: center;
}

table.marks tbody tr th {
    border: 1px solid #ddd;
    font-size: 1.3rem;
    padding: 5px 10px;
    vertical-align: middle;
}

table.marks thead tr th:nth-child(odd) {
    width: 12%;
}

table.marks tbody tr td > ul {
    margin-bottom: 5px;
}

table.marks tbody tr td > ul strong {
    margin-right: 0.4em;
}

table.marks tbody tr th span {
    background-color: #c50813;
    color: #fff;
	font-weight: bold;
    padding: 3px 5px;
    display: inline-block;
    min-width: 30px;
    text-align: center;
}

table.marks tbody tr th span.yellow {
    background-color: #fbf6a0;
    color: #252525;
}

/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {

	div.detail_block div.grid.table_line > div {
		display: block;
		padding: 0;
	}


}
 
/* ------------------------------------------------------------

	479px以下

------------------------------------------------------------ */
@media screen and ( max-width : 479px ) {

	div.detail_block > .content {
		padding: 20px 15px;
	}

	table.marks thead tr th:nth-child(1) {
		padding: 6px 0;
	}
	
	table.marks tbody tr th {
		padding: 5px 6px;
	}
}